<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>WINES - Good quality wines online</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="Predict best quality wines" name="keywords">
    <meta content="Predict best quality wines" name="description">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap" rel="stylesheet"> 

    <!-- Font Awesome -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

    <!-- Topbar Start -->
    <div  class="container-fluid d-none d-lg-block">
        <div class="row align-items-center py-4 px-xl-5">
            <div class="col-lg-3">
                <a href="" class="text-decoration-none">
                    <h1 class="m-0"><span class="text-primary">Quality Wines</span>Predicted by ARTIFICIAL INTELLIGENCE</h1>
                </a>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-map-marker-alt text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Our Office</h6>
                        <small>Pundhoro Incorporated Private Limited, 14th Mansarovar-MalviyaNagar Bypass,Sitapura Indiagate, Jaipur, India</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-envelope text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Email Us</h6>
                        <small>harvindersinghdiwan@gmail.com</small>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 text-right">
                <div class="d-inline-flex align-items-center">
                    <i class="fa fa-2x fa-phone text-primary mr-3"></i>
                    <div class="text-left">
                        <h6 class="font-weight-semi-bold mb-1">Call Us</h6>
                        <small>+91 98624 89995</small>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Topbar End -->



    <!-- Navbar Start -->
    <div class="container-fluid">
        <div class="row border-top px-xl-5">
            <div class="col-lg-3 d-none d-lg-block">
                <a class="d-flex align-items-center justify-content-between bg-secondary w-100 text-decoration-none" data-toggle="collapse" href="#navbar-vertical" style="height: 67px; padding: 0 30px;">
                    <h5 class="text-primary m-0"><i class="fa fa-book-open mr-2"></i>Documents</h5>
                    <i class="fa fa-angle-down text-primary"></i>
                </a>
                <nav class="collapse position-absolute navbar navbar-vertical navbar-light align-items-start p-0 border border-top-0 border-bottom-0 bg-light" id="navbar-vertical" style="width: calc(100% - 30px); z-index: 9;">
                    <div class="navbar-nav w-100">
                        <div class="nav-item dropdown">
                            <a href="#" class="nav-link" data-toggle="dropdown">Project Details <i class="fa fa-angle-down float-right mt-1"></i></a>
                            <div class="dropdown-menu position-absolute bg-secondary border-0 rounded-0 w-100 m-0">
                                <a href="javascript:hreq()" class="dropdown-item">Hardware Requirements</a>
                                <a href="javascript:sreq()" class="dropdown-item">Software Requirements</a>
                                <a href="javascript:cicd()" class="dropdown-item">CI/CD Pipeline</a>
                            </div>
                        </div>
                        <a href="javascript:pr()" class="nav-item nav-link">Project Report</a>
                        <a href="javascript:mlcal()" class="nav-item nav-link">ML/AI Algorithm and Mathematiccal Formulation</a>
                        <a href="javascript:sd()" class="nav-item nav-link">System Design Architecture</a>
                        <a href="javascript:da()" class="nav-item nav-link">Deployment Architecture</a>
                    </div>
                </nav>
            </div>
            <div class="col-lg-9">
                <nav class="navbar navbar-expand-lg bg-light navbar-light py-3 py-lg-0 px-0">
                    <a href="" class="text-decoration-none d-block d-lg-none">
                        <h1 class="m-0"><span class="text-primary">Quality</span>Wines</h1>
                    </a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav py-0">
                            <a href="javascript:homepage()" class="nav-item nav-link active">Home</a>
                            <a href="javascript:about()" class="nav-item nav-link">About</a>
                            <a href="javascript:services()" class="nav-item nav-link">Services</a>
                            <a href="javascript:developers()" class="nav-item nav-link">Developers</a>
                            <div class="nav-item dropdown">
                                <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Papers</a>
                                <div class="dropdown-menu rounded-0 m-0">
                                    <a href="javascript:rp()" class="dropdown-item">Quality Prediction of Red/White Wines based on Different Feature Sets Using Machine Learning Techniques</a>

                                </div>
                            </div>
                            <a href="javascript:contact()" class="nav-item nav-link">Contact</a>
                        </div>
                        <a class="btn btn-primary py-2 px-4 ml-auto d-none d-lg-block" onclick="registration()">Sign Up</a>
                    </div>
                </nav>
            </div>
        </div>
    </div>
    <!-- Navbar End -->

    <div id="main">
    <!-- Carousel Start -->
    <div class="container-fluid p-0 pb-5 mb-5">
        <div id="header-carousel" class="carousel slide carousel-fade" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#header-carousel" data-slide-to="0" class="active"></li>
                <li data-target="#header-carousel" data-slide-to="1"></li>
                <li data-target="#header-carousel" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active" style="min-height: 300px;">
                    <img class="position-relative w-100" src="img/wine1.jpg" style="min-height: 300px; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">Goog Quality Wines Online</h5>
                            <h1 class="display-3 text-white mb-md-4">Predict Wine Qualities From The Comfort of Your Home</h1>
                            <a href="javascript:services()" class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2">Predict Now</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item" style="min-height: 300px;">
                    <img class="position-relative w-100" src="img/wine2.jpg" style="min-height: 300px; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">AI Backed Intelligence</h5>
                            <h1 class="display-3 text-white mb-md-4">Best Online Wine Quality Predicting Platform</h1>
                            <a href="" class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2">Predict Now</a>
                        </div>
                    </div>
                </div>
                <div class="carousel-item" style="min-height: 300px;">
                    <img class="position-relative w-100" src="img/wine3.jpg" style="min-height: 300px; object-fit: cover;">
                    <div class="carousel-caption d-flex align-items-center justify-content-center">
                        <div class="p-5" style="width: 100%; max-width: 900px;">
                            <h5 class="text-white text-uppercase mb-md-3">Best Online Wines</h5>
                            <h1 class="display-3 text-white mb-md-4">New Way To Predict Wine Qualities</h1>
                            <a href="" class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2">Predict Now</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Carousel End -->


    <!-- About Start -->
    <div class="container-fluid py-5">
        <div class="container py-5">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <img class="img-fluid rounded mb-4 mb-lg-0" src="img/about.jpg" alt="">
                </div>
                <div class="col-lg-7">
                    <div class="text-left mb-4">
                        <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">About Us</h5>
                        <h1>AI Predicted Quality by QualityWines</h1>
                    </div>
                    <p>Quality Wines is part of family of winess that are sold in more than 40 countries around the world under many different local names, including Wall's and Ola. Among its products are winess that are lower in fat and sugar, and enriched with fruit and calcium, which have been developed through the brand’s innovative food technologies. <br>In a world of stress, denial and restraint, providing moments of daily pleasure to consumers, through our delightfully delicious products, is our passion. We believe in spreading happiness and smiles through every cone, cup, stick and tub we sell. Our biggest satisfaction comes from the look of bliss and happiness of our consumers faces, as they devour our products. Our passion is inspired by our love for simple ingredients like Milk, Fruit and Chocolate, which make our products the best “Pleasure Food” there is. <br><br>Wine quality depends upon the composition of the grapes used in its production, which in turn depends on the weather and soil of the growing region together with viticultural practices. Region is used by many winemakers as a proxy for quality but objective quality measures are lacking. This study examined the compositional aspects of Chardonnay wines produced with berries from different regions. Through descriptive analysis, distinct sensory profiles were recognised for three diverse regions in South Australia (Adelaide Hills, Eden Valley, Riverland), which helped to pinpoint compounds relating to higher- and lower-quality Chardonnay wines. Correlations between the content of elements, fatty acids, free volatiles and conjugated glycosides in berries from different quality levels, and the composition of their corresponding wines, were investigated. Higher berry concentrations of linalool, (E)-linalool oxide, (Z)-3-hexen-1-ol, decanoic acid, vitispirane, Cu, Zn, and behenic acid, and lower °Brix and pH levels were related to higher quality wines.</p>
<a href="javascript:services()" class="btn btn-primary py-md-2 px-md-4 font-weight-semi-bold mt-2">Predict Now</a>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


   

    <!-- Courses Start -->
    <div class="container-fluid py-5">
        <div class="container py-5">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">SERVICES</h5>
                <h1>Our Popular Services</h1>
            </div>
            <div class="row">
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2">
                        <img class="img-fluid" src="img/course-1.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>25 Students</small>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>01h 30m</small>
                            </div>
                            <a class="h5" href="">Decision Tree based Prediction</a>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between">
                                    <h6 class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.5 <small>(250)</small></h6>
                                    <h5 class="m-0">$10</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2">
                        <img class="img-fluid" src="img/course-2.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>25 Students</small>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>01h 30m</small>
                            </div>
                            <a class="h5" href="">Random Forest Based Prediction</a>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between">
                                    <h6 class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.5 <small>(250)</small></h6>
                                    <h5 class="m-0">$14.5</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 mb-4">
                    <div class="rounded overflow-hidden mb-2">
                        <img class="img-fluid" src="img/course-3.jpg" alt="">
                        <div class="bg-secondary p-4">
                            <div class="d-flex justify-content-between mb-3">
                                <small class="m-0"><i class="fa fa-users text-primary mr-2"></i>25 Students</small>
                                <small class="m-0"><i class="far fa-clock text-primary mr-2"></i>01h 30m</small>
                            </div>
                            <a class="h5" href="">LGBM Classifier Based Prediction</a>
                            <div class="border-top mt-4 pt-4">
                                <div class="d-flex justify-content-between">
                                    <h6 class="m-0"><i class="fa fa-star text-primary mr-2"></i>4.5 <small>(250)</small></h6>
                                    <h5 class="m-0">$20</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
               
            </div>
        </div>
    </div>
    <!-- Courses End -->





    <!-- Team Start -->
    <div class="container-fluid py-5">
        <div class="container pt-5 pb-3">
            <div class="text-center mb-5">
                <h5 class="text-primary text-uppercase mb-3" style="letter-spacing: 5px;">DEVELOPERS</h5>
                <h1>Meet Us</h1>
            </div>
            <div class="row">
                <div class="col-md-6 col-lg-3 text-center team mb-4">
                    <div class="team-item rounded overflow-hidden mb-2">
                        <div class="team-img position-relative">
                            <img class="img-fluid" src="img/team-1.jpg" alt="">
                            <div class="team-social">
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-twitter"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-facebook-f"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                        <div class="bg-secondary p-4">
                            <h5>Vedant Bhatt</h5>
                            <p class="m-0">Sr. Pr. Data Scientist/AI Specialist at Amazon</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 text-center team mb-4">
                    <div class="team-item rounded overflow-hidden mb-2">
                        <div class="team-img position-relative">
                            <img class="img-fluid" src="img/team-2.jpeg" alt="">
                            <div class="team-social">
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-twitter"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-facebook-f"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                        <div class="bg-secondary p-4">
                            <h5>Harvinder Singh</h5>
                            <p class="m-0">Sr. Pr. CloudDevSecOps Solutions Architect</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 text-center team mb-4">
                    <div class="team-item rounded overflow-hidden mb-2">
                        <div class="team-img position-relative">
                            <img class="img-fluid" src="img/team-3.jpg" alt="">
                            <div class="team-social">
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-twitter"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-facebook-f"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                        <div class="bg-secondary p-4">
                            <h5>Balpinter Pal Singh</h5>
                            <p class="m-0">Farziwara and Murga Phaasna</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 text-center team mb-4">
                    <div class="team-item rounded overflow-hidden mb-2">
                        <div class="team-img position-relative">
                            <img class="img-fluid" src="img/team-4.jpg" alt="">
                            <div class="team-social">
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-twitter"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-facebook-f"></i></a>
                                <a class="btn btn-outline-light btn-square mx-1" href="#"><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                        <div class="bg-secondary p-4">
                            <h5>Niharika Dhanik</h5>
                            <p class="m-0">Sr. Pr. Cloud DevOps Engineer at Meta</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Team End -->


    <!-- Testimonial Start -->
 <div class='container-fluid py-5'>
        <div class='container py-5'>
            <div class='text-center mb-5'>
                <h5 class='text-primary text-uppercase mb-3' style='letter-spacing: 5px;'>Testimonial</h5>
                <h1>What Say Our Students</h1>
            </div>
            <div class='row justify-content-center'>
                <div class='col-lg-8'>
                    <div class='owl-carousel testimonial-carousel'>
                        <div class='text-center'>
                            <i class='fa fa-3x fa-quote-left text-primary mb-4'></i>
                            <h4 class='font-weight-normal mb-4'>I got the best results using the predictive methoddology of QualityWines</h4>
                            <img class='img-fluid mx-auto mb-3' src='img/testimonial-1.jpg' alt=''>
                            <h5 class='m-0'>Ransen Kumar Moto</h5>
                            <span>Founder & CEO of RansenTechs</span>
                        </div>
                        <div class='text-center'>
                            <i class='fa fa-3x fa-quote-left text-primary mb-4'></i>
                            <h4 class='font-weight-normal mb-4'>The best platform for predicting wine qualities I ever found</h4>
                            <img class='img-fluid mx-auto mb-3' src='img/testimonial-2.jpg' alt=''>
                            <h5 class='m-0'>Vickey Kumar Shahu</h5>
                            <span>Managing Director of RansenTechs</span>
                        </div>
                        <div class='text-center'>
                            <i class='fa fa-3x fa-quote-left text-primary mb-4'></i>
                            <h4 class='font-weight-normal mb-4'>Use It and you will never regret. QualityWines is just fantastic.</h4>
                            <img class='img-fluid mx-auto mb-3' src='img/testimonial-3.jpg' alt=''>
                            <h5 class='m-0'>Suraj Kumar shahu</h5>
                            <span>Future CTo of RansenTechs</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Testimonial End -->
</div>

    <!-- Footer Start -->
    <div class="container-fluid bg-dark text-white py-5 px-sm-3 px-lg-5" style="margin-top: 90px;">
        <div class="row pt-5">
            <div class="col-lg-7 col-md-12">
                <div class="row">
                    <div class="col-md-6 mb-5">
                        <h5 class="text-primary text-uppercase mb-4" style="letter-spacing: 5px;">Get In Touch</h5>
                        <p><i class="fa fa-map-marker-alt mr-2"></i>Pundhoro Incorporated Private Limited, 14th Mansarovar-MalviyaNagar Bypass,Sitapura Indiagate, Jaipur, India</p>
                        <p><i class="fa fa-phone-alt mr-2"></i>+91 98624 89995</p>
                        <p><i class="fa fa-envelope mr-2"></i>harvindersinghdiwan@gmail.com</p>
                        <div class="d-flex justify-content-start mt-4">
                            <a class="btn btn-outline-light btn-square mr-2" href="https://twitter.com/AlizeDre330"><i class="fab fa-twitter"></i></a>
                            <a class="btn btn-outline-light btn-square mr-2" href="https://www.facebook.com/harvin.alize.dre"><i class="fab fa-facebook-f"></i></a>
                            <a class="btn btn-outline-light btn-square mr-2" href="https://www.linkedin.com/in/singhharvin330/"><i class="fab fa-linkedin-in"></i></a>
                            <a class="btn btn-outline-light btn-square" href="https://www.instagram.com/harvinder.singh.khalsa/"><i class="fab fa-instagram"></i></a>
                        </div>
                    </div>
                    <div class="col-md-6 mb-5">
                        <h5 class="text-primary text-uppercase mb-4" style="letter-spacing: 5px;">Our Services</h5>
                        <div class="d-flex flex-column justify-content-start">
                            <a class="text-white mb-2" href="javascript:services()"><i class="fa fa-angle-right mr-2"></i>Wine Quality Prediction</a>
                            <a class="text-white mb-2" href="javascript:services()"><i class="fa fa-angle-right mr-2"></i>Wine Expiry Check</a>
                            <a class="text-white mb-2" href="javascript:services()"><i class="fa fa-angle-right mr-2"></i>Wine originality Prediction</a>
                            <a class="text-white mb-2" href="javascript:services()"><i class="fa fa-angle-right mr-2"></i>Wine Research</a>
                            <a class="text-white" href="javascript:services()"><i class="fa fa-angle-right mr-2"></i>Desi Daru Quality Prediction</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 mb-5">
                <h5 class="text-primary text-uppercase mb-4" style="letter-spacing: 5px;">Newsletter</h5>
                <p>We keep bringing up new services and keep improving our existing services as well. Sign up to receive mails as soon as we launch new services in future or when we update or bring change in our services.</p>
                <div class="w-100">
                    <div class="input-group">
                        <input id="newsletter" type="text" class="form-control border-light" style="padding: 30px;" placeholder="Your Email Address">
                        <div class="input-group-append">
                            <button onclick="newsletter()" class="btn btn-primary px-4">Sign Up</button>
		            <div id="newsletterresult"></div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid bg-dark text-white border-top py-4 px-sm-3 px-md-5" style="border-color: rgba(256, 256, 256, .1) !important;">
        <div class="row">
            <div class="col-lg-6 text-center text-md-left mb-3 mb-md-0">
                <p class="m-0 text-white">&copy; <a href="#">www.qualitywines.pundhoro.ml</a>. All Rights Reserved. Designed by <a href="https://www.pundhoro.ml">Pundhoro Incorporated Pvt. Ltd.</a>
                </p>
            </div>
            <div class="col-lg-6 text-center text-md-right">
                <ul class="nav d-inline-flex">
                    <li class="nav-item">
                        <a class="nav-link text-white py-0" href="#">Privacy</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white py-0" href="#">Terms</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white py-0" href="#">FAQs</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-white py-0" href="#">Help</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <!-- Footer End -->


    <!-- Back to Top -->
    <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="fa fa-angle-double-up"></i></a>

    <script src="js/script.js"></script>
    <!-- JavaScript Libraries -->
    <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>

    <!-- Contact Javascript File -->
    <script src="mail/jqBootstrapValidation.min.js"></script>
    <script src="mail/contact.js"></script>

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
<script src="js/rfc.js"></script>
<script src="js/dtc.js"></script>
<script src="js/lgbm.js"></script>
<script src="js/about.js"></script>
<script src="js/services.js"></script>
<script src="js/developers.js"></script>
<script src="js/contact.js"></script>
<script src="js/home.js"></script>
<script src="js/images.js"></script>


</body>

</html>